PMDIR=$HOME/.procmail
LOGFILE=$PMDIR/procmail.log

## Zur Entlastung von SpamAssassin vorher ...
# Viruswarnungen verwerfen
:0 w
* ^From: .*Postmaster@tele400.bund400.de
* ^Subject: .*Warnung
/dev/null

:0 w
* ^From: .*warnung@bund400.de
* ^Subject: .*IVBB-VIRENWARNUNG
/dev/null

:0 w
* ^From: .*Mailer-Daemon@rki.de
* ^Subject: .*BENACHRICHTIGUNG ZUR MAIL ZUSTELLUNG|\
  ^Subject: smtpgw:subject
/dev/null

:0 w
* ^From: .*HOL_Virus
* ^Subject: .*HOL AntiVirus
/dev/null

## bugzilla-skolelinux@developer.skolelinux.no interessiert mich nicht
:0 w
* ^From:.*bugzilla-skolelinux@developer.skolelinux.no
/dev/null

## Zur Entlastung von SpamAssassin brauchen Delivery-Probleme nicht durch den
## Filter
:0 w
* ^From: .*<Mailer-Daemon@rki.de>
* ^Subject:.*Mail delivery failed:
        .pine/deliveryfailed

# Heise News und andere
:0
    * ^To: tillea@localhost
    * ^Subject: HN:|\
      ^Subject: GL:|\
      ^Subject: MN:|\
      ^Subject: SZ:|\
      ^Subject: TP:|\
      ^Subject: PL:
    .pine/news

##############################################################################
## AW, Antwort, etc -> Re ...
##############################################################################
### Macht "AW: " zu "Re: "
#
:0 fHw
* ^Subject:
        | sed -e 's/A[Ww]:/Re:/g' \
              -e 's/\(A[Ww]: *\)//g' \
              -e 's/Re: *\(Re: \)*/Re: /g' \
	      -e 's/Antwort:/Re:/g' \
	      -e 's/W[Gg]: *//g' \
	      -e 's/Wtr: *//g' \
	      -e 's/\[iso-8859-1\]//g' \
	      -e 's/Re\[[0-9]*\]:/Re:/g'

### Macht aus "Re[?]: " -> "Re: "
#
:0 fHw
* ^Subject:.*Re:
        | sed -e 's/Re:[[:space:]]*Re:[[:space:]]*/Re: /g'
# Für besonders lange Re:-Ketten
:0 fHw
* ^Subject:.*Re:
        | sed -e 's/Re: *Re: */Re: /g'

## Font-Informationen sind auch uninteressant
:0 fHw
* ^Subject:.*\[
        | sed -e 's/\[ISO-8859-1\]//ig' \
	      -e 's/\[utf-8\]//ig'

## RKI-Spam-Verdacht wird jetzt von SpamAssassin bearbeitet und muß nicht im Subject stehen
:0 fHw
* ^Subject:.*RKI-Spam-Verdacht
        | sed -e 's/.RKI-Spam-Verdacht.//g'

##############################################################################
## Influenza vor SpamAssassin, um aufschaukeln von nicht Verfügbarkeitsmeldungen
## zu verhindern
##############################################################################

## Testmails für GnuPLot-Problem
:0 w
* ^From: .*tillea@rki.de
* ^Subject:.*gpl-test-procmail
| /home/tillea/debian-maintain/local/influenza/gpl-procmail/gpl-procmail


# Daten aus Hannover
## E-Mail entweder aus Hannover oder von mir zum Testen
:0 w
* ^From: .*<.*@nlga.Niedersachsen.de>|\
  ^From: .*tillea@rki.de
* ^Subject:.*Auswertung NLGA Hannover
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /usr/share/influenza/procmail/unpack $SUBJECT
}

# Influenza-Daten des IfsG
## * ^From: .*SESQL02 <SESQL02@rki.de>
:0 w
* ^Subject:.*Influenza-Export
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /usr/share/influenza/procmail/unpack $SUBJECT
}

# Influenza-Einsender
## * ^From: .*SESQL02 <SESQL02@rki.de>
:0 w
* ^Subject:.*InfluEinsenderWeb
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /usr/share/influenza/procmail/unpack_einsender $SUBJECT
}
#   .pine/influenza

# Influenza-Daten aus Berlin
## E-Mail entweder aus Berlin oder von mir zum Testen
############ SESQL02 <SESQL02@rki.de>
##* ^From: .*SESQL02 <SESQL02@rki.de>|\
##  ^From: .*tillea@rki.de
:0 w
* ^Subject:.*InfluWeb
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /usr/share/influenza/procmail/unpack $SUBJECT
}

# Daten aus Marburg
## E-Mail entweder aus Marburg oder von mir zum Testen
:0 w
* ^From: .*@kilian.de|\
  ^From: .*tillea@rki.de
* ^Subject:.*agidat
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /usr/share/influenza/procmail/unpack_agi $SUBJECT
}


# Kurven aus Marburg
#   ^From: .*tillea@rki.de
:0 w
* ^From: .*@kilian.de|\
  ^From.*@rki.de
* ^Subject:.* kurven
   .pine/influenza
#  Frau Grüber schickt gerne mal eine Kopie, die natürlich dem Nutzer influenza
#  die Show stielt
#{
#        SUBJECT=`formail -c -XFrom -XSubject`
#        :0
#        | /usr/share/influenza/procmail/uphoff_kurven $SUBJECT
#}

# Bericht extrahieren
#   ^From: .*tillea@rki.de
:0 w
* ^From.*@rki.de
* ^Subject:.*Influenza-Bericht
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /usr/share/influenza/procmail/unpack_bericht $SUBJECT
}

# Influenza-Unpack-Test
#   ^From: .*tillea@rki.de
:0 w
* ^From:.*tillea@rki.de
* ^Subject:.*unpacktest
{
        SUBJECT=`formail -c -XFrom -XSubject`
        :0
        | /home/tillea/bin/procmail/unpacktest $SUBJECT
}

# Verfügbarkeit des Servers loggen
#   ^From: .*tillea@rki.de
:0 w
* ^From:.*tillea@foodborne-net.de
* ^Subject:.*Influenza-Seite
| /usr/share/influenza/procmail/not_available

### Alles mit Influenza in einen extra Ordner ...
:0
* ^From.*ReinhardtB@rki.de|\
  ^From.*AllwardtP@rki.de|\
  ^From.*BuchholzU@rki.de|\
  ^From.*BudaS@rki.de|\
  ^From.*LeitmeyerK@rki.de|\
  ^From.*SchenkelK@rki.de|\
  ^From.*SchweigerB@rki.de|\
  ^From.*SagebielD@rki.de|\
  ^From.*GuignardA@rki.de|\
  ^From.*HaasW@rki.de|\
  ^From.*influenza@rki.de|\
  ^From.*@kilian.de|\
  ^From.*l.meuwissen@nivel.nl|\
  ^From.*@nlga.Niedersachsen.de|\
  ^Subject: .*Influenza|\
  ^Subject: .*Unpack .*:|\
  ^Subject: .*Neuer Wochenbericht|\
  ^Subject: .*Neue ARE-Karte
   .pine/influenza

#############################################
# Backup
#############

# Backup-Mails sind nur interessant, wenn Michael im Urlaub ist
:0 w
* ^From: SYSTEM@wrdienste
    /dev/null

#############################################
# Integrity checker
#############

# Wöchentliche Konfigurations-Archive von EHEC und TOWER
:0 w
* ^From: root <root@.*\.de>
* ^Subject:.*ehec.foodborne-net.de - weekly
| /home/tillea/bin/procmail/save_weekly

# Tripwire Datenbanken von EHEC und TOWER
### Wenn man das hinzufügt, geht's irgendwie nicht :-((((
:0
* ^From:.*root <root@.*\.de>
* ^Subject:.*[ET].*-tripinit
| /home/tillea/bin/procmail/save_tripwire

# Aide Datenbanken von EHEC2 und BSE
:0
## Irgendwie funktioniert From nicht mehr wie gewünscht - Subjekt alleine reicht aber ...
#* ^From:.*root <[rt][io][lo][lt].*@.*\.de>|\
#  ^From:.*<root@foodborne-net.de>|\
#  ^From:.*<root@sars>|\
#  ^From:.*root <tillea@rki.de>|\
#  ^From:.*<root@hherb.com>
## Vielleicht ist's aber auch das "-"
# * ^Subject:.*-aideinit
* ^Subject:.*aideinit
| /home/tillea/bin/procmail/save_aide "`formail -c -xSubject:`"


## HACK:
## Valencia-Mails kommen von
# teresaplaza@vsakvitur.com
:0
* ^From: .*@vsakvitur.com
.pine/root

# root Systemmeldungen (insbesondere von logcheck)
:0
* ^From: .*root.*@rki.de|\
  ^From: .*logcheck@rki.de|\
  ^From: .*logcheck@sars|\
  ^From: .*root.*@foodborne-net.de|\
  ^From: .*logcheck@foodborne-net.de|\
  ^Subject: .*wr-linux0
.pine/root


# cron Systemmeldungen
:0 w
* ^From: Cron Daemon
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/Cron <root@\(.*\)>/\1:/g' \
		 | sed -e 's/test -e \/usr\/s*bin\/\(.*\)/(\1)/' \
		 | sed -e 's/ \[ -x \/usr\/local\/sbin\/\(apt-update\) *\]/(\1)/' \
		 | sed -e 's/--report \/etc\///' \
		 | sed -e 's/ || run-parts//'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/root
}

###############################################################################
### CMS
:0
* ^From.*otrs@wr-linux02.rki.ivbb.bund.de|\
  ^From.*KollanC@rki.de|\
  ^From.*MeyerC@rki.de|\
  ^From.*WetzelE@rki.de|\
  ^Subject:.*Ticket#: 200
.pine/cms

###############################################################################
### Administrative E-Mails

# SSH-Tunnel öffnen
:0 w
* ^From: .*<tille@.*debian.org>
* ^Subject:.*Tunnel
| /usr/share/backup/open_tunnel "`formail -c -xSubject:`"
### | /home/tillea/bin/procmail/open_tunnel "`formail -c -xSubject:`"

# SSH-Tunnel öffnen
:0 w
* ^From: .*<tillea@rki.de>
* ^Subject:.*Tunnel
| /usr/share/backup/open_tunnel "`formail -c -xSubject:`"

# SSH-Tunnel öffnen
:0 w
* ^From: .*<tillea@foodborne-net.de>
* ^Subject:.*Tunnel
| /usr/share/backup/open_tunnel "`formail -c -xSubject:`"

# Servlet watch
:0 w
* ^Subject: Servlet-Watch:
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/ Servlet-Watch://g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/Servlet-Watch
}


###############################################################################
### Fake Mailing-List vacations ...

# andere debian-de ???
:0
    * ^TO.*debian-user-german@lists.debian.org
    /dev/null
##    .pine/debian-user-de
## (Bei Wiederaktivieren muß /dev/null auskommentiert werden!)

##############################################################################
## Haus-Mails vorrangig behandeln
##############################################################################

# HAUS
:0
* ^From: .*@haacke-haus.de|\
  ^From: .*@vpb.de|\
  ^From: .*mueller-morenz@t-online.de|\
  ^From: .*gmueller@exnorm.info|\
  ^From: .*Schlunk-Heiner@t-online.de|\
  ^From: .*@bbi.de|\
  ^From: .*Klisch@t-online.de|\
  ^From: .*@moebel-spill.de|\
  ^From: .*volvie@gmx.de|\
  ^From: .*@wuestenrot.de|\
  ^From: .*VillaLilaWR@t-online.de|\
  ^From: .*@halternundkaufmann.de|\
  ^From: .*tvopel@freenet.de
.pine/haus

###############################################################################
### spamassassin ...
##:0fw
##| /usr/bin/spamassassin

### Nutze Daemon zur Reduzierung der Systemlast
:0fw
| /usr/bin/spamc 

## Hits >= 20 und < 90, sowie Hits >= 110  nach /dev/null
## Auch noch >= 15, sowie >= 105 ...
:0:
* X-Spam-Status: Yes, score=[2-9][0-9]\.[0-9]|\
  X-Spam-Status: Yes, score=1[5-9]\.[0-9]|\
  X-Spam-Status: Yes, score=1[1-9][0-9]\.[0-9]|\
  X-Spam-Status: Yes, score=10[5-9]\.[0-9]
/dev/null

:0:
* ^X-Spam-Status: Yes
.pine/SPAM

##############################################################################
## X-Spam-Index aus RKI-Firewall
## YELLOW + RED
:0:
* X-Spam-Index: LEVEL=GREEN, score=[8-9][0-9]%|\
  X-Spam-Index: LEVEL=GREEN, score=7[5-9]%
* X-Spam-Status: .*, score=[0-9]
.pine/SPAM

:0:
* X-Spam-Index: LEVEL=YELLOW, score=1[3-9][0-9]
* X-Spam-Status: .*, score=[0-9]|\
  X-Spam-Status: .*, score=-[0-1]\.
.pine/SPAM

:0:
* X-Spam-Index: LEVEL=YELLOW
* X-Spam-Status: .*, score=[2-9]
.pine/SPAM

:0:
* X-Spam-Index: LEVEL=RED
* X-Spam-Status: .*, score=[0-9]|\
  X-Spam-Status: .*, score=-[0-6]\.
.pine/SPAM


## Die folgenden Adressen bringen oft HAM to SPAMM ...
#  ^From: .*[0-689]@web.de|
#  ^From: .*[0-9]@yahoo.com|
#  ^From: .*[0-9]@yahoo.de|\
#  ^From: .*[0-9]@freenet.de|\
#  ^From: .*[0-9]@aol.com|\
#  ^From: .*[0-9]@hotmail.com|\
#  ^Content-Type:.*charset=.*iso-2022-jp|\
####
### Irgendwas wird immer fälschlich nach SPAM verschoben, aber ich weiß nicht, warum ...
### das folgende also erstmal wieder SpamAssassin überlassen:
#  ^Cc: .*tille.*tille.*tille|\
#  ^Reply-To: .*@21cn.com|\
#  ^Subject: Virus Detected|\
#  ^Subject: Unidentified subject.$|\
#  ^Subject: .*AntiVirus Alert|\
#  ^Subject: \[ks_c_5601-1987\]|\
#  ^Subject: GB2312|\
#  ^Subject: =C[0-9A-F]=.*=E[0-9A-F]=|\
#  ^Subject: .*penis|\
#  ^Subject: .*inkjet|\
#  ^Subject: .*cardridge|\
#  ^Subject: .*girl|\
#  ^Subject: .*tillea|\
#  ^Subject: .commercial|\
#  ^Subject: .*viagra|\
#  ^Subject: .*penis|\
#  ^Subject: .*iso-2022-jp|\
#  ^Received: .*no.name.available|\
#  ^Content-Type:.*charset=.*ks_c_5601-1987
## Aber das Kroppzeug kann scheinbar bedenkenlos weg
:0
* ^From: .*[Cc]redit|\
  ^From: .*[0-9]@lycos.com|\
  ^From: .*[0-9]@mail.com|\
  ^From: .*[0-9]@netscape.net|\
  ^From: .*reply[-0-9][-0-9]*|\
  ^From: .* money |\
  ^From: .* love |\
  ^From: Net Laughter|\
  ^From: .*gb2312|\
  ^From: .*Microsoft|\
  ^From: .*MS Corporation|\
  ^From: .*MS.*Service|\
  ^From: .*MS.*Assistanc|\
  ^From: .*MS Internet|\
  ^From: .*ms network|\
  ^From: virus-alert|\
  ^From: MailScanner.*postmaster|\
  ^From: RAV AntiVirus|\
  ^From: .*AntiVirus Xnet|\
  ^From: .*ANTIVIRUS LA REGION|\
  ^From: SFK AntiVirus|\
  ^From: viruscheck@|\
  ^From: MailScanner|\
  ^From: .*mailadmin@|\
  ^From: .*GroupShield for Exchange|\
  ^From: postmaster@tiscali.|\
  ^From: .*mailadmin@|\
  ^From: .*Mail Administrator|\
  ^From: .*System Anti-Virus Administrator|\
  ^From: .*@yahoo.co.kr|\
  ^To: .*@murphy.debian.org|\
  ^To: .*@Ulm.bund.de|\
  ^To: .*@mlucom[0-9].urz.uni-halle.de|\
  ^Content-Type:.*charset=ISO-2022-JP|\
  ^Content-Type:.*charset=.*gb2312
.pine/SPAM

:0
* ^X-Virus-Scanned: by Sophos MailMonitor|\
  ^Subject: .*Spam: |\
  ^From: Bounced mail <MAILER-DAEMON@rki.de>
.pine/SPAM

## Aber das Kroppzeug kann scheinbar bedenkenlos weg
:0
* ^Subject: .*Abwesenheitsnotiz|\
  ^Subject: .*ACHTUNG.*VIRUS|\
  ^Subject: .*Attachment.*virus|\
  ^Subject: .*AV COHERIS.*Virus|\
  ^Subject: .*await.*moderator approval|\
  ^Subject: .*Cialis|\
  ^Subject: .*Delivery failed|\
  ^Subject: .*Delivery Notification|\
  ^Subject: .*Disallowed attachment type found|\
  ^Subject: .*Ecartis command results|\
  ^Subject: .*Email Address Terminated|\
  ^Subject: .*Erection|\
  ^Subject: .*Failed to clean virus|\
  ^Subject: .*File was infected with a virus|\
  ^Subject: .*Fotze|\
  ^Subject: .*Global Business Opportunity|\
  ^Subject: .*failure notice|\
  ^Subject: .*InterScan NT Alert|\
  ^Subject: .*Kaspersky Anti-Virus|\
  ^Subject: .*Mail Delivery.*failure|\
  ^Subject: .*Mail rejected|\
  ^Subject: .*Mail En Retour|\
  ^Subject: .*Mail System Error|\
  ^Subject: .*Mail-System-Fehler|\
  ^Subject: .* pen.s |\
  ^Subject: .*Possible virus|\
  ^Subject: .*Penis|\
  ^Subject: .*Refused Mail|\
  ^Subject: .*Returned Mail|\
  ^Subject: .*Risposta automatica|\
  ^Subject: .*Rolex|\
  ^Subject: .*ScanMail Notification|\
  ^Subject: .*server bounce message|\
  ^Subject: .*Symantec AntiVirus|\
  ^Subject: .*Security Alert|\
  ^Subject: .*Seitensprung|\
  ^Subject: .*Undeliverable:|\
  ^Subject: .*Undelivered mail:|\
  ^Subject: .*unsubscribe:|\
  ^Subject: .*Vexira ALERT:|\
  ^Subject: .*V.agra|\
  ^Subject: .*Virus Alert|\
  ^Subject: .*VIRUS DETECTED|\
  ^Subject: .*VIRUS IN YOUR MAIL|\
  ^Subject: .*Virus in .*mail|\
  ^Subject: .*Virus intercepted|\
  ^Subject: .*virus.* detected|\
  ^Subject: .*virus found|\
  ^Subject: .*Virus gefunden|\
  ^Subject: .*WARNING.*VIRUS|\
  ^Subject: .*Your Message Has Not Been Delivered|\
  ^Subject: .*Zustellung fehlgeschlagen|\
  ^Subject: .*GB2312|\
  ^Subject: .*koi8-r|\
  ^Subject: .*iso-2022-jp|\
  ^Subject: .*notgeil|\
  ^Subject: .*gefickt|\
  ^Subject: .*active sexual|\
  ^Subject: .*Block.*Spyware|\
  ^Subject: .*Soft.*Tabs|\
  ^Subject: .*Transient Delivery Failure
.pine/SPAM

## Vermeide:
## procmail: Exceeded LINEBUF
:0
* ^Subject: .*\[windows-1256\]|\
  ^Subject: .*\[windows-1251\]|\
  ^Subject: .*\[windows-874\]
.pine/SPAM

## Da ist mal wieder ein Wurm unterwegs:
:0
* ^From: .*admin@rki.de\
  ^From: .*administrator@rki.de\
  ^From: .*info@rki.de\
  ^From: .*mail@rki.de\
  ^From: .*register@rki.de\
  ^From: .*support@rki.de\
  ^From: .*webmaster@rki.de
.pine/SPAM

# Im Test ...das wird so nichts, weil das viele verwenden ...
#:0
#* ^X-AntiAbuse:
#.pine/SPAM

############### Ende SPAM ###################################

# debian-med
:0
        * ^TO.*debian-med
        .pine/debian-med

# gmail-Kopien extra sortieren
:0
* ^To: .*tillea@gmail.com
.pine/gmail

### Zum Erkennen von Mailing-Listen:
### X-Mailing-List

# debian-user-de
# Soll häßliches [Debian] löschen
## anderer Vorschlag für zweite Zeile:
# * ^X-Mailing-List: <debian-user-de@(jfl|lehmanns)\.de>
:0 w
* ^TO.*debian-user-de
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)Debian\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/debian-user-de
}

# debian-knoppix
# Soll häßliches [debian-knoppix] löschen
:0 w
* ^[CT][Oco].*debian-knoppix@linuxtag.
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)debian-knoppix\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/knoppix
}

# legousb
:0 w
* ^[CT][Oco].*legousb-dev.*@lists.sourceforge.net
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)Legousb-devel\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/lego
}


# debian conferences
:0 w
* [CT][co]:.*debconf4@listas.cipsga.org.br
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)debconf4\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/debconf
}

:0
        * ^[CT][co]: .*debconf5-event@liw.iki.fi|\
	  ^[CT][co]: .*debconf5-event@lists.debconf.org|\
	  ^[CT][co]: .*debconf5-speakers@lists.debconf.org
        .pine/debconf

:0 w
* ^X-Mailing-List: <debian-user-de@(jfl|lehmanns)\.de>
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)Debian\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/debian-user-de
}

:0 w
* ^[CT][co]: .*cdd-e[du]-discuss@lists.miu-ft.org
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)Cdd-eu-discuss\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/cdd-eu
}

# Linux-scsi
# Soll haessliches [Linux-scsi] loeschen
:0 w
* ^TO.*Linux-scsi
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Linux-scsi\(\]\|=5D\)\(:\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/Linux-scsi
}

# LinVDR
# Soll haessliches [vdr] loeschen
:0 w
* [CT][co]:.*vdr@linuxtv.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)vdr\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/vdr
}

# Openoffice
# Soll haessliches [de-users] loeschen
:0 w
* [CT][co]:.*users@de.openoffice.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)de-users\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/oo
}

# debian-qa
:0
        * ^TO.*debian-qa
        .pine/debian-qa

# debian bug reports
:0
	* ^Subject:.*Bug#
        .pine/debian-bugs
:0
	* ^To: control@bugs.debian.org
        .pine/debian-bugs
:0
	* ^Resent-From:.*debian-qa
        .pine/debian-bugs

# debian ITPs
:0
	* ^Subject:.*ITP: 
        .pine/debian-itp

# debian-devel-announce und debian-announce
:0
        * ^T[Oo].*debian-devel-announce
        .pine/debian-announce

:0
        * ^T[Oo].*debian-announce@lists.debian.org
        .pine/debian-announce
	
# debian-devel
:0
        * ^TO.*debian-devel
        .pine/debian-devel

# debian-custom
:0
        * ^X-Mailing-List.*debian-custom@lists.debian.org|\
	  ^[CT][co]: .*debian-custom@lists.debian.org
        .pine/debian-custom

# debian-custom - changes CVS
:0
        * ^X-Mailing-List.*cdd-commits@lists.alioth.debian.org|\
	  ^[CT][co]: .*cdd-commits@lists.alioth.debian.org
        .pine/debian-custom

# debian-jr
:0
        * ^TO.*debian-jr
        .pine/debian-jr

# debian-edu
:0
        * ^TO.*debian-edu|\
	  ^Resent-From.*debian-edu
        .pine/debian-edu

# debian-www
:0
        * ^Resent-From.*debian-www@
        .pine/debian-www

:0
        * ^[TC][co].*debian-www@
        .pine/debian-www

# debian-private
:0
        * ^TO.*debian-private
        .pine/debian-private

# debian-java
:0
        * ^TO.*debian-java
        .pine/debian-java

# debian-sparc
:0
        * ^TO.*debian-sparc
        .pine/debian-sparc

:0
	* ^Resent-From.*debian-sparc
        .pine/debian-sparc

# debian-python
:0
        * ^[CT][co].*debian-python@lists.debian
        .pine/debian-py

# debian-perl
:0
        * ^[CT][co].*debian-perl@lists.debian
        .pine/debian-perl


# debian-mentors
:0
        * ^[CT][co].*debian-mentors@lists.debian
        .pine/debian-mentor

# debian-gtk-gnome
:0
        * ^[CT][co].*debian-gtk-gnome@lists.debian.org
        .pine/debian-gtk

# debian-postgresql
##:0
##        * ^TO.*debian-postgresql
##        .pine/debian-pg
# NEU:
# Soll häßliches [Pkg-postgresql-public] löschen
:0 w
* ^TO.*Pkg-postgresql-public@lists.alioth.debian.org
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)Pkg-postgresql-public\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/debian-pg
}

# debian-win
:0
        * ^[CT][co].*win32@lists
        .pine/debian-win

# debian-laptop
:0
        * ^Resent-From:.*debian-laptop@lists
        .pine/debian-laptop

:0
        * ^[CT][co]:.*debian-laptop@lists
        .pine/debian-laptop

# debian-curiosa
:0
        * ^[CT][co].*debian-curiosa@lists
        .pine/debian-curiosa

# debian-firewall
:0
        * ^[CT][co].*debian-firewall@lists
        .pine/debian-firewall
:0
        * ^Resent-To.*debian-firewall@lists
        .pine/debian-firewall

# debian-project
:0
        * ^[CT][co].*debian-project@lists
        .pine/debian-project
:0
        * ^Resent-To.*debian-project@lists
        .pine/debian-project

# debian-science
:0
        * ^[CT][co].*debian-science@lists
        .pine/debian-science
:0
        * ^Resent-To.*debian-science@lists
        .pine/debian-science

# tex-d-l
:0
        * ^[CT][co].*TEX-D-L@LISTSERV.DFN.DE
        .pine/tex-d-l

# Asia open source
:0
        * ^TO.*AOSSS@googlegroups.com|\
	  ^[TC][oc].*opensourceasia@googlegroups.com
        .pine/aosss

# Asia Open Source
:0
        * ^TO.*gtk-app-devel-list
        .pine/gtk-app

# Debconf
# Soll haessliches [Debconf-speakers] loeschen
:0 w
* ^Subject: .*\[Debconf-speakers\]|\
  ^[CT[co].*debconf-speakers@skolelinux.no
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Debconf-speakers\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/debconf
}

# linuxtag speakers
# Soll haessliches [Speaker] loeschen
:0 w
* ^Subject: .*\[Speaker\]|\
  ^[CT][co].*speaker@linuxtag.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Speaker\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/linuxtag
}

# Latex-beamer
:0 w
* ^Subject:.*\[Latex-beamer-users\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Latex-beamer-users\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/beamer
}

# MediaWiki
:0 w
*  ^[CT][co].*pkg-mediawiki-devel@lists.alioth.debian.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Pkg-mediawiki-devel\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/mediawiki
}

# postgresql
# Soll haessliches [GENERAL] loeschen
:0 w
* ^Subject: *\[GENERAL\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)GENERAL\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg
}

# postgresql
# Soll haessliches [PERFORM] loeschen
:0 w
* ^Subject: *\[PERFORM\]|\
  ^List-ID:.*postgresql.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)PERFORM\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg
}

# postgresql-hackers
# Soll haessliches [HACKERS] loeschen
:0 w
* ^Subject: *\[HACKERS\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)HACKERS\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg-hackers
}
:0 w
* ^Resent-To: pgsql-hackers@postgresql.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)HACKERS\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg-hackers
}

# postgresql-sql
# Soll haessliches [SQL] loeschen
:0 w
* ^[TC][OCc].*pgsql-sql|\
  ^Resent-To.*pgsql-sql
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)SQL\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg-sql
}


# postgresql
# Soll haessliches [GENERAL] loeschen
:0 w
* ^[TC][cCoO].*pgsql-general
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)GENERAL\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg
}

# postgresql-hackers
# Soll haessliches [HACKERS] loeschen
:0 w
* ^[TC][OCc].*pgsql-hackers
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)HACKERS\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pg-hackers
}

# postgresql-hackers
# Soll haessliches [Discuss] loeschen
:0 w
* ^[TC][OCc].*discuss@lists.userlinux.com|\
  ^[TC][OCc].*discuss@server.perens.com|\
  ^[TC][OCc].*discuss@server.userlinux.com
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Discuss\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/userlinux
}

# Oekonux
# Soll haessliches [rox] loeschen
:0 w
* ^[TC][cCoO].*referenten@oekonux-konferenz.de
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)rox\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/oekonux
}

# ib-conversions
# Soll haessliches [SQL] loeschen
:0 w
* ^TO.*IB-Conversions@egroups.com
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)IB-Conversions\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/ib
}

:0 w
* ^T[Oo].*IB-Conversions@yahoogroups.com
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)IB-Conversions\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/ib
}

## Arb
:0 w
* ^T[Oo].*arb_users@yahoogroups.com                                                   
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)arb_users\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/arb
}

# Zope
# Soll haessliches [Zope] loeschen
:0 w
* ^[TC][OCc].*zope@zope.org|\
  ^[TC][OCc].*zope@python.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Zope\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
	/dev/null
}
## (Bei Wiederaktivieren muß /dev/null auskommentiert werden!)
##        .pine/zope

# ... und auch für "Resent-To: zope@zope.org"
:0 w
* ^Resent-To.*zope@zope.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Zope\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zope
}
# ... und wenn das noch nicht hilft für [Zope] im subject ...
:0 w
* ^Subject: *\[Zope\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Zope\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zope
}


# Zope-CMF
# Soll haessliches [Zope-CMF] loeschen
:0 w
* ^[TC][OCc].*zope-cmf@.*zope\.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Zope-CMF\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/cmf
}


# Zope-Debian-Devel liste auf alioth
# Soll haessliches [Pkg-zope-developers] loeschen
:0 w
* ^[TC][OCc].*pkg-zope-developers@lists.alioth.debian.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Pkg-zope-developers\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/debian-zope
}

:0 w
* ^[TC][OCc].*zope@mail.zope.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Zope\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zope
}

# Zope-DB
:0 w
* ^[TC][OCc].*zope-db@zope.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Zope-DB\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zope-db
}

# Zope-Formulator
:0 w
* ^[TC][OCc].*formulator-dev@lists.infrae.com
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)formulator-dev\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zope-form
}

# Zope-Formulator
:0 w
* ^[TC][OCc].*formulator-general@lists.sourceforge.net
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Formulator-general\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zope-form
}

# ZMS
:0 w
* [TC][OCc].*zms-developers@yahoogroups.com
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)zms-developers\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/zms
}

# PIL
# Soll haessliches [Image-SIG] loeschen
:0 w
* ^TO.*image-sig@python.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Image-SIG\(\]\|=5D\)\(:\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/PIL
}

# AG-Systemkomponenten
# Soll haessliches [...] loeschen
:0 w
* ^TO.*ag-Systemkomponenten
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)ag-Systemkomponenten\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/tmf
}

# Gnuplot-py-users
# Soll haessliches [...] loeschen
:0 w
* TO.*gnuplot-py-users@lists.sourceforge.net
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Gnuplot-py-users\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/gnuplot-py
}


# TMF-general
# Soll haessliches [...] loeschen
:0 w
* ^TO.*tmf-gesamt@tmf.server.de
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)tmf-gesamt\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/tmf
}

# EHEC-CMS
:0
        * ^Subject: Freigabe für Änderungen beantragt.
        .pine/EHECcms

# debian-security
:0
        * ^[CT][Oc].*security@.*debian.org
        .pine/debian-sec

# debian-events-eu
:0
        * ^[CT][Oc].*debian-events-eu@.*debian.org
        .pine/debian-events-eu

:0
        * ^Resent-To.*security@.*debian.org
        .pine/debian-sec

:0
        * ^[CT][Oc].*debian-security-announce@.*debian.org
        .pine/debian-sec

# WordNet
:0
        * ^[CT][OCco]:.*wn-users
        .pine/WordNet

# Abteilung 2 - Fachgebiet 23
:0
        * ^TO.*Abteilung 2|\
          ^TO.*Waehlerliste1@rki.de
	.pine/RKI

# Abteilung 3 - Fachgebiet 31
:0
        * ^TO.*Abteilung 3
        .pine/RKI

# RKI Kettenbriefe ... Unsinn, da geht dann auch alles an tillea@rki.de hin
# :0
#         * ^TO.*rki\.de
#         .pine/RKI

# minolta
:0
        * ^TO.*minolta-l
        .pine/minolta-l

# freetds
# Soll haessliches [freetds] loeschen
:0 w
* ^TO.*freetds
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)freetds\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/freetds
}

# freemed
:0 w
* ^TO.*freemed-project
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)F-p\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/freemed
}

# GNUMed
:0 w
* ^TO.*Gnumed-devel
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Gnumed-devel\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/gnumed
}

# FreePM
:0
        * ^TO.*FreePM_discuss
        .pine/freepm
# FreePM - neu (SourceForge)
:0 w
* ^TO.*freepm-discuss
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)FPM-Discuss\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/freepm
}


# OpenHealth
:0
        * ^[TC][Oc].*openhealth-list@minoru-development.com
        .pine/openhealth

# OpenHealth - replyto
:0
        * ^Re[sp].*-[FT][rom]*: openhealth-list@minoru
        .pine/openhealth

# PingoS
# Soll haessliches [PingoS] loeschen
:0 w
* ^TO.*pingos@pingos.org
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)PingoS\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/PingoS
}

# Linux software meeting
:0
        * ^[TC][Oc].*debian@lsm.abul.org
        .pine/lsm

# squid-users
:0
        * ^TO.*squid-users
        .pine/squid

# SkanMail
:0
        * ^T[Oo].*skanmail@domeus.de
        .pine/skanmail

# PCMCIA Diskussion auf SourceForge
:0 w
* ^Subject.*\[pcmcia-cs - Network Adapters\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)pcmcia-cs - Network Adapters\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/pcmcia
}

# ResMed-de
:0 w
* ^Subject.*\[ResMed-de\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)ResMed-de\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/resmed
}

# Dbconfig-common-devel
:0 w
* ^Subject.*\[Dbconfig-common-devel\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)Dbconfig-common-devel\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/dbconfig
}

# Alis-Health
:0 w
* ^Subject.*\[alis-health\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)alis-health\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/ahealth
}

# SQLRelay
:0 w
* ^Subject.*\[sqlrelay\]
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/\(\[\|=5B\)sqlrelay\(\]\|=5D\)\(\|=3A\)[ _]\?//g' \
                       -e 's/Re: \(Re: \)*/Re: /g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/sqlrelay
}

# SQL Server Datenbank
:0 w
* ^Subject.*SQL Server Datenbank-Wartungsbericht 
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/SQL Server Datenbank-Wartungsbericht//g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/SQL-Server-Wartung
}

:0 w
* ^Subject.*SQL Server Task-System
{
        SUBJECT=`formail -xSubject: \
                 | sed -e 's/SQL Server Task-System//g'`
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/SQL-Server-Wartung
}

# BioMail
:0
        * ^Subject:.*/usr/bin/biomail.pl
        .pine/biomail

:0
        * ^From: Biomail
        .pine/biomail


# Grisu Übersetzungen
## alt: * ^From: grisu-td@auric.debian.org
#### alt:### * ^From: desc@ddtp.debian.org
:0 w
* ^From: pdesc@ddtp.debian.org
{
        SUBJECT="GET 1 de SECTION base"
        :0 fw
        | formail -I"Subject:$SUBJECT"
        :0:
        .pine/debian-trans
}

# SecAlerts von W. Pietzsch (Firewall)
# etwas Formatierung zur besseren Adresserkennung
:0
* ^Subject: SecAlerts
{
        :0 fw
	| sed "s/vaccine.rki.de unix:.*if=qfe0 srcaddr=\(.*\) dstaddr=10.15.140.58/ -> \1/"
	:0:
        .pine/secalerts
}
# Hillebrecht-Mails verwerfen
:0
        * ^Subject: Re: Stuendliche Aufforderung zur Zah
        .pine/hille

:0 w
* ^Reply-To: drf-Harztreffen@yahoogroups.com
{
    SUBJECT=`formail -xSubject: \
             | sed -e 's/\(\[\|=5B\)drf-Harztreffen\(\]\|=5D\)\(:\|=3A\)\?[ _]\?//g' \
                   -e 's/Re: \(Re: \)*/Re: /g'`
    :0 fw
    | formail -I"Subject:$SUBJECT"
    :0:
    .pine/drf-harz
}

## htdig Fehlermeldungen nach /dev/null
#:0
#        * File does not exist: /var/www/sdoc/selfhtml/
#        dev_null

# maildirectory
MAILDIR=$HOME/.pine/Mail

# Create this folder if it does not already exist
# and store result in a dummy variable
DUMMY=`test -d $MONTHDIR || mkdir $MONTHDIR`

## das funktioniert irgendwie nicht :-(
#:0 D
#* ^Subject:[ 0-9%A-Z.\!]*$
#       .pine/spam
 
